<?xml version="1.0" encoding="utf-8"?>
<root>
	<Schemas>
		<Schema Name="AKUZ" Priority="2">
			<holders>
        <holder HolderName="RegistrationEntryHolder2" Description="Холдер записи 2" IsClient="0">
          <holder_parameters>
            <holder_parameter Name="PercentEntrySlotsForWL" Description="Процент талонов для записи из листа ожидания при генерации расписания(%)" Value="100"/>
            <holder_parameter Name="StartCallingWL" Description="Время старта обзвона пациентов из листа ожидания (по умолчанию 7:00)" Value=""/>
          </holder_parameters>
        </holder>
        <holder HolderName="ScheduleAutoGenHolder" Description="Холдер расписания автозапуска формирования расписаний" IsClient="0">
          <holder_parameters>
            <holder_parameter Name="TaskCount" Description="Количество тредов генерации талонов(от 1 до 100)" Value="5"/>
          </holder_parameters>
        </holder>
			</holders>
		</Schema>
	</Schemas>
</root>